@charset "utf-8";
body { margin:0; padding:0}

.popup_body1{border:#6970b1 solid 2px; width:777px; height:auto; background:#ffffff; clear:both}
.popup_hd1{background:url(../images/headerchrome1.jpg); width:777px; height: 25px; clear:both}
.popup_content1{border:#cdcdcd solid 1px; width:740px; height:auto; padding:10px; clear:both}

.popup_body{border:#6970b1 solid 2px; width:485px; height:auto; background:#ffffff; clear:both}
.popup_hd{background:url(../images/pophd.jpg) no-repeat; width:485px; height: 25px; clear:both}
.popup_content{border:#cdcdcd solid 1px; width:463px; height:auto; padding:10px; clear:both}
.pop_hd{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-align:left; color:#ffffff;margin-left:10px; padding-top:3px;}
.bdr1{border:#e0e0e0 solid 1px; clear:both}
.bdr2{border:#f2f2f2 solid 1px; clear:both}
.close{width:485px; height:24px; clear:both}
.close_wrap{float:right; padding-right:10px; padding-top:3px;}
*html .close_wrap{padding-top:1px;}
.close_h1{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-align:left; color:#000000; text-decoration:none}
.close_h2{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-align:left; color:#b8432c; text-decoration:none}

.pdficon
{
background-image:url(../images/pdficon.jpg);
width:40px;
height:46px;	
}

